
/*============

This file only contains the theme color schemes, (not the style ) If you want to change the color
 schemes of the theme 
just change the color code  and rgba value. The whole theme color will be changed.

===========*/





/* Filter the 'background' value classes*/

.switcher .switch_btn button,.theme_menu,.btn-bg,.sec-title h2:before,.sec-title h2:after,.about-icon .icon-box,
.single-service-content .count-text:before,.theme_menu.stricky-fixed,.call-back-section .lower-content .single-content 
.icon-box,.single-choose-content:before,.accordion .acc-btn .toggle-icon,.bye-now,.single-news-content .date,
.footer-title h4:before,.subscribe-widget button,.categories-list li a.active:after,.service-sidebar-content 
.download a,.sidebar-title h4:before,.noUi-background, .noUi-connect,.single-shop .company-tab .nav-pills li.active a,
.blog-single-content .post-share-option .post-social li a.active, .blog-single-content .post-share-option 
.post-social li a:hover
{
	background: #fa9928;
}


/* background style two */




/* Filter the 'color' value classes*/

.header-middle .header-info .single-info .icon-box i:before,.navigation > li > ul > li:hover > a,.main-slider .text,
a:hover,.single-service-content .count-text,.project-btn li.active a,.default-portfolio-item .content .icon-box 
i:before,.quot-content span,.testimonial-content .icon-box i:before,.single-choose-content .icon-box i:before,
h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,.single-news-content .lower-content .button a,.news-widget 
.single-news .date,.service-widget .list li a:hover,.service-widget .list li a:hover:before,.footer-social li a:hover,
.footer-bottom a,.subscribe-widget button:hover,.news-widget .single-news h6 a:hover,.fact-counter span,
.single-team-content .lower-content .title,.team-social li a:hover,button.btn-bg:hover,.page-title 
.bread-crumb li a:hover,.categories-list li a.active, .categories-list li a.active:before,.post-widget 
.single-post .date,.gallery-page .single-item .lower-content .text,.error-text,.shop-details-content 
.lower-content .rating li,.shop-sidebar-content .sidebar-product .single-product .rating li,
.single-shop .single-product-area .price h4,.single-shop .company-content .tab-content .single-author 
.author-rating li,.cart-page .cart-table .item .remove.text,.cart-totals .cart-content .single-item span,
.checkout-page .billing-form .checkbox span,.checkout-section .order-info .price.color,
.checkout-page .payment-info .card-system ul li a,.blog-single-content .comment-area .single-comment .replay a,
.default-sidebar-content .sidebar-post .single-post i:before,.default-sidebar-content .archive-list li a:hover,
.testimonial-content .post

{
	color:#fa9928;
}

/* Filter the 'border color' value classes*/

.navigation > li > ul,.btn-bg,.project-btn li.active,figure.effect-bubba figcaption::before,figure.effect-bubba 
figcaption::after,.call-back-section input:focus, .call-back-section textarea:focus,input:focus, textarea:focus,
.footer-social li a:hover,.subscribe-widget button,.blog-single-content .post-share-option .post-social li 
a.active, .blog-single-content .post-share-option .post-social li a:hover,
.testimonial-section .owl-item.active .thumb-item .thumb-box img

{
  border-color:#fa9928;
}



/* change the theme logo for your own color schemes */

.logo-box {
    background: url("../../images/logo/logo1.png") no-repeat 9% 100%;
}


.footer-logo{
  background: url("../../images/footer/logo1.png") no-repeat 9% 100%;
}
